body{
	background-image:url("../imagenes fondo/ar2.jpg");
	background-size:400px 300px;
}

/* ---------------------------------------------------------- cabecera (general)-------------------------------*/
div.cabecera {
	border: none;
	vertical-align: none;
	text-align: center;
	background-size: 100%;
}
/* -------------------------------------------------barra superior (general) ----------------------------------*/
div.blprin{
	position : static;
	top: 10px;
	background-color: #EAEAEA;
}
li.blprin{
	display: inline;
}
ul.blprin{
	border-style: solid;
	top: 10%;
	background-color: #ffffff;
	padding: 3px;
	border-color: #959595; 
}
/* ------------------------------------------ bloque central ------------------*/
div.grande {
	position: relative;
	border: none;
	top: 10px;
}
/* ----------------------------------------texto principal ejer -------------------------------------------------*/
div.texto1{
	left: 0%;
	background-color: #ffffff;
	padding: 5%;
	margin: auto;
	margin-left: 40px;
	float: left;
	width: 58%;
	vertical-align:bottom;
	border-style: solid;
	border-width: medium;
	border-color: #959595;
}
/*---------------------------------------------bloque derecho-------------------------------------------*/
/* ------------------------------------------palabras de ayuda ejer --------------------------------------*/
div.latder{
}
div.texto2{
	background-color: #B1B1B1;
	padding: 0%;
	margin:auto;
	margin-right: 2%;
	float: right;
	width: 15%;
	border-style: solid;
	border-color: #959595;
}
ul.palabras-ayuda{
	visibility:hidden;
}
/*------------------------------------------------botones derechos ejer --------------------------------*/
ul.botsol {
	list-style-type: none;
}
input.solucion {
	float: left;
	margin-left: 1%;
	color: none;
}
/*-------------------------------------------------------------------------------------------------*/
/* --------------------------- Barra izquierda menus-------------------------------------------*/
div.lateral {
	background-color:#FFFFFF;
	float: left;
	width: 10%;
	margin-left: 5px;
	border-style: solid;
	border-width: medium;
	border-color: #959595; 
}

ul.lateral{
	list-style-type: none;
	position: relative;
	margin: 0px;
	padding: 2%;
}

input.lateral {
	font-size: 0.9em;
	display: block;
	padding-left:20%;
	padding-right: 20%;

}

/* ------------------------------------------------- FIN barra bloque central ------------------------------*/